@import url('Nunito-Bold.ttf');
@import url('Nunito-Regular.ttf');
@import url('Nunito-SemiBold.ttf');
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');

html,
body, 
h1, 
h2, 
h3,
h4, 
h5, 
h6,
a, 
p, 
text, 
input, 
textarea{
    font-family: 'Nunito', sans-serif !important ;
}

aside.skin {
    background: #2C2A29!important;
}

aside.skin .size-toggle {
    border-bottom-color: #efefef;
}

aside.skin .size-toggle .btn {
    color: #BECFE0;
}

aside.skin .size-toggle .btn:hover,
aside.skin .size-toggle .btn:focus {
    color: #fff;
}

aside.skin .size-toggle .btn .icon-bar {
    background-color: #BECFE0;
}

aside.skin .sidebar-inner {
    border-right-color: #415160;
}

aside.skin .sidebar-inner .user-block {
    border-bottom-color: #415160;
    box-shadow: 0 1px 0 #506274;
    -moz-box-shadow: 0 1px 0 #506274;
    -webkit-box-shadow: 0 1px 0 #506274;
}

aside.skin .sidebar-inner .user-block .detail {
    color: #BECFE0;
}

aside.skin .sidebar-inner .user-block ul li a {
    color: #BECFE0;
}

aside.skin .sidebar-inner .user-block ul li a:hover,
aside.skin .sidebar-inner .user-block ul li a:focus {
    color: #fff;
}

aside.skin .sidebar-inner .search-block {
    border-bottom-color: #415160;
    box-shadow: 0 1px 0 #506274;
    -moz-box-shadow: 0 1px 0 #506274;
    -webkit-box-shadow: 0 1px 0 #506274;
}

aside.skin .sidebar-inner .search-block input[type="text"],
aside.skin .sidebar-inner .search-block .btn {
    background: #fff;
    color: #BECFE0;
    border-color: #dfdfdf;
}

aside.skin .main-menu > ul > li {
    border-top-color: #383736;
    border-bottom-color: #262525;
}

aside.skin .main-menu > ul > li:last-child {
    border-top-color: #383736;
    border-bottom-color: transparent;
}
aside.skin .main-menu > ul > li.active,
aside.skin .main-menu > ul > li.display {
    border-top-color: #1e3143;
}

aside.skin .main-menu > ul > li.active > a,
aside.skin .main-menu > ul > li.display > a {
    background: #FDDA24;
    color: #fff;
}

aside.skin .main-menu > ul > li > a {
    color: #ffffff;
}

aside.skin .main-menu > ul > li > a:hover,
aside.skin .main-menu > ul > li > a:focus {
    background: #FDDA24;
    color: #fff;
}

aside.skin .main-menu > ul > li > a .menu-hover {
    background: #feffd8;
    box-shadow: 0 0 10px 0px #ffffff;
    -moz-box-shadow: 0 0 10px 0px #ffffff;
    -webkit-box-shadow: 0 0 10px 0px #ffffff;
}

aside.skin .main-menu > ul > li > li a {
    background-color: #415160;
}

aside .skin .main-menu > ul > li > li a {
    color: #BECFE0;
}

aside.skin .main-menu > ul > li > li a:hover,
aside.skin .main-menu > ul > li > li a:focus {
    color: #fff;
}

aside.skin .main-menu > ul > li > li.active a {
    background: #2E3943;
}

aside .skin .main-menu > ul > li > li.active a {
    color: #fff;
}

@media (max-width: 767px) {
    aside.skin .main-menu > ul > li > .dropdown-menu li a {
        color: #BECFE0;
    }

    aside.skin .main-menu > ul > li > .dropdown-menu li a:hover, aside.skin .main-menu > ul > li > .dropdown-menu li a:focus {
        color: #fff;
        background: #415160;
    }
}

#top-nav.skin {
    background: #cccccc;
    border-bottom-color: #00000000;
}

#top-nav.skin .navbar-toggle .icon-bar {
    background-color: #2C2A29;
}

#top-nav.skin .brand {
    color: #ffffff;
    background: #2C2A29;
}

#top-nav.skin .brand:hover, #top-nav.skin .brand:focus {
    color: #fff;
}

#top-nav.skin .page-title {
    color: #BECFE0;
}

#top-nav.skin .nav-notification > li.open {
    background: #415160;
}

#top-nav.skin .nav-notification > li:hover {
    background: #415160;
}

#top-nav.skin .nav-notification > li > a {
    color: #2C2A29;
}

#top-nav.skin .nav-notification > li > a:hover,
#top-nav.skin .nav-notification > li > a:focus {
    color: #fff;
}

.minified > aside.skin > nav > ul > li > ul > li {
}

@media (max-width: 767px) {
    aside.skin .main-menu > ul > li > .dropdown-menu li a {
        color: #777;
    }

    aside.skin .main-menu > ul > li > .dropdown-menu li a:hover, aside.skin .main-menu > ul > li > .dropdown-menu li a:focus {
        color: #777;
        background: #f9f9f9;
    }
}

/*--------1er bloque*/
aside.skin .main-menu > ul > li > a:hover {
    color: white !important;
}
/*--------2do bloque*/
aside.skin .main-menu > ul > li > ul > li > a {
    color: #ffffff;
}

aside.skin .main-menu > ul > li > ul > li > a:focus,
aside.skin .main-menu > ul > li > ul > li > a:hover {
    color: #2C2A29;
    background: #CCCCCC;
}
/*--------3er bloque*/
aside.skin .main-menu > ul > li > ul > li > ul > li > a {
    color: #ffffff;
}

aside.skin .main-menu > ul > li > ul > li > ul > li > a:focus,
aside.skin .main-menu > ul > li > ul > li > ul > li > a:hover {color: #2C2A29;}

aside .skin .main-menu > ul > li > ul > li > ul > li > a:focus,
aside .skin .main-menu > ul > li > ul > li > ul > li > a:hover {
    background: rgba(43, 51, 60, 0.26);
    color: #ffffff;
}
/*--------4to bloque*/
aside.skin .main-menu > ul > li > ul > li > ul > li > ul {
    background: rgba(43, 51, 60, 0.26);
}

aside.skin .main-menu > ul > li > ul > li > ul > li > ul,
aside.skin .main-menu > ul > li > ul > li > ul > li > ul > li > a {
    color: white;
}

aside.skin .main-menu > ul > li > ul > li > ul > li > ul > li > a:focus,
aside.skin .main-menu > ul > li > ul > li > ul > li > ul > li > a:hover {
    background: rgba(43, 51, 60, 0.26);
    color: white;
}
/*--------------------------------------------------------------------------*/
/*color-profile basico param minified*/
.minified aside.skin .main-menu > ul > li > ul > li > a,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > a,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > ul {
    color: grey;
}

.minified aside.skin .main-menu > ul > li > ul > li > a:hover,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > a:hover,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > ul:hover,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > ul > li > a:hover,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > ul,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > a:focus,
.minified aside.skin .main-menu > ul > li > ul > li > ul > li > a:hover {
    color: white;
    background: rgba(72, 90, 107, 0.55);
}
/*-------------------------------------------------------------------------------*/
#top-nav.skin .nav-notification > li:hover,
#top-nav.skin .nav-notification > li:hover,
#top-nav.skin > button#menuToggle:active,
#top-nav.skin > button#menuToggle:hover {
    background: #3a3633 !important;
}

#top-nav .skin .nav-notification > li > a {
    color: #ffffff;
}

#top-nav .skin .nav-notification > li > a:hover,
#top-nav .skin .nav-notification > li > a:focus {
    color: #fff;
}

.skin .Logo-top-nav {
    background-image: url(../images/Logo/Logo2.png) !important;
    border-bottom: 1px solid #0000000a;
    -webkit-filter: invert(100%);
    filter: invert(100%);
    background-size: 80% !important;
}
/*-------linea del menú*/
aside.skin > nav > ul > li > ul::before,
aside.skin > nav > ul > li > ul > li::before {
    border-color: #ffffff !important;
}

aside.skin > nav > ul > li:hover > ul::before,
aside.skin > nav > ul > li:hover > ul > li::before {
    border-color: #FFFFFF !important;
}

#left-panel > nav > ul > li > ul::before {
    border-color: transparent;
    border-left: 1px solid transparent;
    -webkit-transition: border-color 0.5s ease-out;
    -moz-transition: border-color 0.5s ease-out;
    -o-transition: border-color 0.5s ease-out;
    transition: border-color 0.5s ease-out;
}

aside.skin > nav > ul > li > ul > li::before {
    border-color: transparent;
    border-left: 1px solid transparent;
    -webkit-transition: border-color 0.5s ease-out;
    -moz-transition: border-color 0.5s ease-out;
    -o-transition: border-color 0.5s ease-out;
    transition: border-color 0.5s ease-out;
}

aside.skin > nav > ul > li > ul::before {
    border-color: #ffffff !important;
}

.minified aside.skin > nav > ul > li > a > .menu-item-parent {
    border-color: #ffffff;
    background: #ffffff;
}


/*------------------------Sección defs las grillas*/
.skin > .jarviswidget .jarviswidget-color-blueDark jarviswidget-sortable > header,
.skin .modal-content > .jarviswidget-sortable > header, 
.skin > #content-file .jarviswidget-sortable > header,
.skin > #content-grid .jarviswidget-sortable > header,
.skin .ui-sortable .jarviswidget-sortable > header,
.skin > #content .jarviswidget-sortable > header,
.skin > .row .jarviswidget-sortable > header,
.skin .jarviswidget-color-blueDark > header,
.skin .jarviswidget-color-darken > header,
.skin .jarviswidget > header {
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url("/Templates/img/csi/misc/bg-container.png");
    background-image: url("/Templates/img/csi/misc/bg-container.png"), #2C2A29;
    background-image: url("/Templates/img/csi/misc/bg-container.png"), -moz-linear-gradient(left, rgba(13,112,58,1) 0%, rgba(41,137,85,1) 100%);
    background-image: url("/Templates/img/csi/misc/bg-container.png"), -webkit-gradient(left top, right top, color-stop(0%, rgba(13,112,58,1)), color-stop(100%, rgba(41,137,85,1)));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d703a', endColorstr='#298955', GradientType=1 );
}

.skin html .km-pane-wrapper .k-header,
.skin div.k-grid-header th.k-header,
.skin .k-grid-header-wrap,
.skin .k-grouping-header,
.skin .k-grid-header,
.skin .k-pager-wrap,
.skin .k-draghandle,
.skin .k-toolbar,
.skin .k-header,
.skin .k-block {
    background: #374350;
}

.skin .jarviswidget-color-white > header,
.skin .jarviswidget header .nav-tabs > li.active > a,
.skin .jarviswidget header .nav-tabs > li.active > a:hover {
    color: rgba(255, 255, 255, 0.72);
}

.skin .jarviswidget > header > h2,
.skin .jarviswidget > header > h3,
.skin .k-state-disabled .k-link {
    color: #fff;
}

.skin .k-header,
.skin .k-grid-header-wrap,
.skin .k-grid .k-grouping-header,
.skin .k-grid-header,
.skin .k-pager-wrap,
.skin .k-pager-wrap .k-textbox,
.skin .k-pager-refresh.k-link,
.skin .k-pager-first,
.skin .k-pager-nav,
.skin .k-dropdown-wrap.k-state-default,
.skin .k-grouping-header .k-group-indicator {
    border-color: #8b8b8b !important;
}

.skin .jarviswidget-color-white .nav-tabs li a:hover {
    background: #eee !important;
    color: #333 !important;
}

.skin .jarviswidget-color-white .nav-tabs li:not(.active) a,
.skin .jarviswidget-color-white > header > .jarviswidget-ctrls a {
    color: #e5e5e5;
    border: 1px 1px 0 1px;
    border-top: 0;
    border-bottom: 0;
    background: #495b6c;
    border-color: #2b333c;
    border-style: solid;
    font-weight: 700;
}

.skin #treelistGroupPermission tr {
    background: #495b6c !important;
    color: #becfe0 !important;
}

.skin .parche1,
.skin .parche2,
.skin .parche3{
    border-bottom-color: #495B6C!important;
}

.skin > .section-2,
.skin > .section-4{
    background: #495B6C!important;
}
/*---------------infografias-----------*/
.skin #seccion-negro,
.skin #filtro3{
    background: #5b6b7a;
}

.skin .down-diagonal{
    border-bottom: 120px solid #5b6b7a;
}

.skin #filtro2 {
    background-color: #2b333c;
    padding: 0 25px 35px;
}

.skin #filtro4 {
    background: rgba(91,107,122,1);
    background: -ms-linear-gradient(top, rgba(91,107,122,1) 0%, rgba(98,115,132,1) 5%, rgba(150,157,164,1) 51%, rgba(98,115,132,1) 82%, rgba(91,107,122,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(91,107,122,1)), color-stop(5%, rgba(98,115,132,1)), color-stop(51%, rgba(150,157,164,1)), color-stop(82%, rgba(98,115,132,1)), color-stop(100%, rgba(91,107,122,1)));
    background: -webkit-linear-gradient(top, rgba(91,107,122,1) 0%, rgba(98,115,132,1) 5%, rgba(150,157,164,1) 51%, rgba(98,115,132,1) 82%, rgba(91,107,122,1) 100%);
    background: linear-gradient(to bottom, rgba(91,107,122,1) 0%, rgba(98,115,132,1) 5%, rgba(150,157,164,1) 51%, rgba(98,115,132,1) 82%, rgba(91,107,122,1) 100%);
    background: -moz-linear-gradient(top, rgba(91,107,122,1) 0%, rgba(98,115,132,1) 5%, rgba(150,157,164,1) 51%, rgba(98,115,132,1) 82%, rgba(91,107,122,1) 100%);
    background: -o-linear-gradient(top, rgba(91,107,122,1) 0%, rgba(98,115,132,1) 5%, rgba(150,157,164,1) 51%, rgba(98,115,132,1) 82%, rgba(91,107,122,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b6b7a', endColorstr='#5b6b7a', GradientType=0 );
}


.skin .home-dash.demo-section .stat .eoy-closing{
    color: #f8d523 !important;
}

.skin .home-dash.demo-section .radio-group input:checked + label,
.skin .home-dash.demo-section .k-tabstrip-items .k-state-active .k-link {
    background: #f8d523 !important;
}

.skin .home-dash.demo-section .filtering-tabs .k-state-active {
    border-bottom: 6px solid #f8d523 !important;
}

.skin .home-dash.demo-section .stat .example-subtitle,
.skin .home-dash.demo-section dd.highest, 
.skin .home-dash.demo-section dd.lowest, 
.skin .home-dash.demo-section dd.relative-value {
    color: #2C2A29 !important;
}

.skin .home-dash.demo-section .company-trends .border_stats {
    border-bottom: 10px solid #00C389 !important;
}
